<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Context Menu</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.3.6</span>&#x00A0;&#x00A0;<a 
 id="x113-17300013.3.6"></a>Context Menu</h4>
<!--l. 1682--><p class="noindent" >The Image View context menu allows several operations: </p>
     <ul class="itemize1">
     <li class="itemize">Center selection: places the selected part of the image in the center of the view
     </li>
     <li class="itemize">Link text to selected shape: connects the selected parts of the image and the text
     </li>
     <li class="itemize">Unlink selected link(s): disconnects the selected link between image and text
     </li>
     <li class="itemize">Delete active selection(s): removes the current selections
     </li>
     <li class="itemize">Delete all shapes/links: removes all shapes and all links in an image
     </li>
     <li class="itemize">Jump to linked text: selects the corresponding part in the text file
     </li>
     <li class="itemize">Clone active rectangle horizontally: produces a copy of the active rectangle on the
     right of it.
     </li>
     <li class="itemize">Clone active rectangle vertically: produces a copy of the active rectangle below it.
     </li>
     <li class="itemize">Docking lines
          <ul class="itemize2">
          <li class="itemize">Alignment of active docking line
              <ul class="itemize3">
                                                                                

                                                                                
              <li class="itemize">Horizontal: aligns the active docking line horizontal
              </li>
              <li class="itemize">Vertical: aligns the active docking line vertical</li></ul>
          </li>
          <li class="itemize">Save all lines: saves all docking lines
          </li>
          <li class="itemize">Delete all lines: removes all docking lines
          </li>
          <li class="itemize">Show or hide all lines: shows all docking lines if hidden or vice versa
          </li>
          <li class="itemize">Settings: opens the Docking Line Settings (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16500013.3.1">Docking Line Settings<!--tex4ht:ref: text-image-link-editor:image-view:features:docking-line-settings --></a>)</li></ul>
     </li>
     <li class="itemize"><a 
href="textgrid-manualsu42.html#x108-16600013.3.1">Writing Mode<!--tex4ht:ref: text-image-link-editor:image-view:features:writing-mode --></a>
          <ul class="itemize2">
          <li class="itemize">Show or hide writing mode: shows writing mode if hidden or vice versa
          </li>
          <li class="itemize">Set writing mode for active selection(s): changes writing mode for selected
          object
          </li>
          <li class="itemize">Set writing mode for active document: changes writing mode for all selections
          which have no writing mode and for new created selections</li></ul>
     </li>
     <li class="itemize">Shape rotation (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16700013.3.1">Set Rotation Angle<!--tex4ht:ref: text-image-link-editor:image-view:features:rotation-angle --></a>)
          <ul class="itemize2">
          <li class="itemize">Activate or deactivate shape rotation mode for rotating a shape with your
          mouse
          </li>
          <li class="itemize">Show or hide shape rotation mode in the <a 
href="textgrid-manualsu45.html#x111-17100013.3.4">Status Bar<!--tex4ht:ref: text-image-link-editor:image-view:status-bar --></a>
          </li>
          <li class="itemize">Set shape rotation for active selection(s) via scrollbar</li></ul>
     </li>
                                                                                

                                                                                
     <li class="itemize">Text Layers
          <ul class="itemize2">
          <li class="itemize">Edit Layers: opens the <a 
href="textgrid-manualsu42.html#x108-16800013.3.1">The Layer Editor<!--tex4ht:ref: text-image-link-editor:image-view:features:layer-editor --></a>
          </li>
          <li class="itemize">Edit Layers for selected shapes only: you can shift a selection to another layer
          here
          </li>
          <li class="itemize">Show all Layers: all layers will be visible</li></ul>
     </li>
     <li class="itemize">Image Size
          <ul class="itemize2">
          <li class="itemize">Show original: presents the image in original size
          </li>
          <li class="itemize">Fit Vertically: sets the height of the image to the height of the view
          </li>
          <li class="itemize">Fit Horizontally: sets the width of the image to the width of the view
          </li>
          <li class="itemize">Fit Window: sets the height and the width of the image to the height and the
          width of the view</li></ul>
     </li></ul>
                                                                                

                                                                                
<!--l. 1731--><p class="noindent" ><a 
 id="tailtextgrid-manualsu47.html"></a> </p> 
</body></html> 
